[Metody]
;     D=Definice roz¨¡©en˜ch metod pro VYKAZY+ROZBORY v tis¡c¡ch ...
1=PsrMD/1000
;     Metoda1=> ro‡n¡ po‡ te‡n¡ stav MD
2=PsrDal/1000
;     Metoda2=> ro‡n¡ po‡ te‡n¡ stav Dal
3=CoMD/1000
;     Metoda3=> celkov‚ obraty MD
4=CoDal/1000
;     Metoda4=> celkov‚ obraty Dal
5=(PsrMD-PsrDal)/1000
;     Metoda5=> ro‡n¡ po‡ te‡n¡ stav MD - ro‡n¡ po‡ te‡n¡ stav Dal
6=(CoMD-CoDal)/1000
;     Metoda6=> celkov‚ obraty MD  - celkov‚ obraty Dal
7=(PsrDal-PsrMD)/1000
;     Metoda7=> po‡ te‡n¡ stav Dal - po‡ te‡n¡ stav MD
8=(CoDal-CoMD)/1000
;     Metoda8=> celkov‚ obraty Dal - celkov‚ obraty MD
9=ZuMD/1000
;     Metoda9=> ro‡n¡ po‡ te‡n¡ stav MD  + celkov‚ obraty MD
10=ZuDal/1000
;     Metoda10=> ro‡n¡ po‡ te‡n¡ stav Dal + celkov‚ obraty Dal
11=(ZuMD-ZuDal)/1000
;     Metoda11=> (PSrMD  + celkov‚ obraty MD)  - (PSrDal + celkov‚ obraty Dal)
12=(ZuDal-ZuMD)/1000
;     Metoda12=> (PSrDal + celkov‚ obraty Dal) - (PSrMD  + celkov‚ obraty MD)
13=(Zust-RZust)/1000
;     Metoda13=> Zmˆna stavu = podle povahy £‡tu (Aktivn¡ pasivn¡);
14=MoMD/1000
;     Metoda14=> mesicni obraty MD
15=MoDal/1000
;     Metoda15=> mesicni obraty DAL
16=(PsrMD-PsrDal)/1000+(PsMD-PsDal)/1000
;     Metoda16=> po‡ te‡n¡ stav na za‡ tku mˆs¡ce
17=(MoMD-MoDal)/1000
;     Metoda17=> zmˆna stavu v mˆs¡ci M  d ti - Dal
18=(MoDal-MoMD)/1000
;     Metoda18=> zmˆna stavu v mˆs¡ci Dal - M  d ti.
19=
;     Metoda19=>
20=
;     Metoda20=>
